### Function

# Babl sampling

#### Declaration [src]

    const Babl*
    babl_sampling (
      int horizontal,
      int vertical
    )

#### Description [src]

Returns the babl object representing the `horizontal` and `vertical` sampling such as for example 2, 2 for the chroma components in YCbCr.

#### Parameters

`horizontal`

  Type: `int`

  No description available.

`vertical`

  Type: `int`

  No description available.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.